@font-face {
  font-family: "Century Gothic";
  src: url("assets/fonts/GOTHIC.TTF");
}

body {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif !important;
}

h1 h2 h3 h4 h5 {
  color: #064482;
}

.links {
  color: #064482 !important;
}

footer {
  color: white !important;
}
footer li {
  color: white !important;
}

li {
  list-style-type: none; /* Убираем маркеры */
  color: #064482;
}

input {
  border: 1px solid #064482 !important;
  border-radius: 0 !important;
  color: #064482;
}

select {
  border: 1px solid #064482 !important;
  border-radius: 0 !important;
  color: #064482;
}

.modal-button {
  background-color: #064482;
  border-color: #064482;
  margin-right: 5px;
}

.btn-default {
  border: 1px solid #064482 !important;
  color: #064482;
}

.btn-green {
  border: 1px solid green !important;
  color: green !important;
}

.progress-bar {
  background-color: #064482 !important;
}

.bor {
  border: 1px solid #064482 !important;
  border-radius: 10px;
  padding: 0 5px;
  margin-left: 2px;
  margin-right: 5px;
  color: #064482 !important;
}

.nav-item .active {
  color: #222 !important;
}

.nav-tabs {
  border-bottom: 0 solid #dee2e6 !important;
}

.active {
  background-color: #fff;
}

.active span {
  color: black;
}

#customCheck {
  border: 1px solid #064482 !important;
}


.modal-content {
  border-radius: 30px !important;
}

.btn-primary {
  color: white !important;
}

.btn-white {
  color: white !important;
}
#social_links a i {
  color: white;
  margin: 10px;
  font-size: 2rem;
}

.blue {
  background-color: #064482;
}

.blue-text {
  color: #064482 !important;
}

.cont {
  padding-left: 30px;
  padding-right: 30px;
}

.navbar {
  background-color: #064482;
}

.navbar-brand {
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: bold;
  vertical-align: middle;
}

.box {
  border-radius: 30px !important;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.box-2 {
  border: 1px solid #064482;
  border-radius: 20px;
  padding-right: 22px !important;
  padding-left: 22px !important;
  padding-bottom: 30px;
}

@media (max-width: 768px) {
  .box-2 h1 {
    font-size: 1.5rem !important;
  }
}
.box-2 h1 {
  font-size: 2.5rem;
  color: #064482;
  text-align: left;
  margin-top: -10px;
  height: 20px;
  line-height: 20px;
  margin-right: 20px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 20px;
}

.box-2 h1 span {
  background-color: #fff;
  padding: 0 10px;
}

.box-1 {
  border: 1px solid #064482;
  border-radius: 20px;
  padding-right: 22px !important;
  padding-left: 22px !important;
  padding-bottom: 22px;
}

@media (max-width: 768px) {
  .box-1 h1 {
    font-size: 1.5rem !important;
  }
}
.box-1 h1 {
  font-size: 2.5rem;
  color: #064482;
  text-align: right;
  margin-top: -10px;
  height: 20px;
  line-height: 20px;
  margin-right: 20px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 20px;
}

.box-1 h1 span {
  background-color: #fff;
  padding: 0 10px;
}

#basketball {
  background-image: url('assets/img/basketball.png');
  background-repeat: no-repeat;
  background-size: 100%;
}
#tennis {
  background-image: url('assets/img/tennis.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
}
#ping_pong {
  background-image: url('assets/img/ping_pong.png');
  background-repeat: no-repeat;
  background-size: 100%;
}
#volleyball {
  background-image: url('assets/img/volleyball.png');
  background-repeat: no-repeat;
  background-size: 100%;
}

.box {
  border-radius: 30px;
  height: 128px;
  margin-top: 10px;
  position: relative;
}

.card-body {
  position: relative;
  height: 100px;
}

.card-body h1 {
  color: white !important;
  position: absolute;
  margin-left: 20px;
  margin-bottom: 50px;
  left: 0;
  bottom: 0;
  font-size: 3.5rem;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.card-body:hover > h1 {
  color: white;
  font-size: 5rem;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.box-3 {
  border-radius: 30px;
  height: 228px;
  margin-top: 10px;
  position: relative;
}

.card-body-2 {
  position: relative;
  height: 100px;
}

.card-body-2 h1 {
  color: white !important;
  position: absolute;
  margin-left: 20px;
  left: 0;
  bottom: 0;
  font-size: 4rem;
  font-weight: bold;
  -webkit-transition: all 0.1ms ease-in-out;
  -moz-transition: all 0.1ms ease-in-out;
  -o-transition: all 0.1ms ease-in-out;
  -ms-transition: all 0.1ms ease-in-out;
  transition: all 0.1ms ease-in-out;
}

.news {
  border-radius: 30px;
  background-image: url('assets/img/news.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 20rem;
  color: white;
  font-size: 20px;
}

.lead {
  font-size: 15px !important;
  margin-top: 10px;
}

.more {
  font-size: 10px !important;
  vertical-align: bottom;
}
#phone_block {
  align-items: flex-end;
}

#phone {
  align-items: right;
  width: 250px;
  background-color: white;
  margin-left: 100px;
  position: absolute;
  margin-top: 50px;
}

@media (max-width: 992px) {
  #phone {
    display: none;
  }
}

.blog .carousel-indicators {
  left: 0;
  top: auto;
  bottom: -40px;
}

/* The colour of the indicators */
.blog .carousel-indicators li {
  background: #a3a3a3;
  border-radius: 50%;
  width: 20px;
  height: 0;
}

.blog .carousel-indicators .active {
  background: #707070;
}

.nav-link {
  color: white;
}

.nav-link:hover {
  color: #bbb9b9;
}

.lead > a > i {
  color: white;
}

.lead > a > i:hover {
  color: #bbb9b9;
}

.height {
  height: 460px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.box-4 {
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.16);
}

.btn-bloc {
  background: #fff !important;
  color: #064482 !important;
  border-radius: 0 !important;
}

.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: "mobile";
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 50px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after,
.cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}

.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #064482;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: "";
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #064482;
  border-color: #064482;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #064482;
  border-color: #064482;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #064482;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: "desktop";
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  // background: url(assets/img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #064482;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right,
.cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left,
.cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right,
.cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 2.6rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: "- ";
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.4rem;
  color: #959595;
}
.cd-horizontal-timeline .events-content em,
.cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 7rem;
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1.8rem;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
